.homelocation_sec {
  position: relative;
  background-color: #DDF1FA;
}
@media (min-width: 992px) {
  .homelocation_sec {
    padding: 80px 0;
  }
}
@media (min-width: 1600px) {
  .homelocation_sec {
    padding: 120px 0;
  }
}
.homelocation_sec .bg_image {
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .homelocation_sec .bg_image {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.homelocation_sec .bg_image .mobile-figure {
  padding-bottom: 100%;
}
.homelocation_sec .bg_image .mobile-figure img {
  -o-object-position: 80% 0px;
     object-position: 80% 0px;
}
.homelocation_sec .bg_image figure:not(.mobile-figure) {
  width: 100%;
  height: 100%;
}
.homelocation_sec .bg_image img {
  -o-object-fit: cover;
     object-fit: cover;
}
.homelocation_sec .card_wrap {
  padding: 28px 20px 40px;
}
.homelocation_sec .customcard {
  -webkit-box-shadow: 0px 9px 49.3px 0px rgba(0, 0, 0, 0.2509803922);
          box-shadow: 0px 9px 49.3px 0px rgba(0, 0, 0, 0.2509803922);
  padding: 30px;
  background-color: #fff;
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 400px;
  border-radius: 10px;
}
@media (min-width: 1200px) {
  .homelocation_sec .customcard {
    padding: 40px;
    max-width: 493px;
  }
}
@media (min-width: 1600px) {
  .homelocation_sec .customcard {
    padding: 50px;
  }
}
.homelocation_sec .customcard .title-primary {
  margin-bottom: 24px;
}
@media (min-width: 768px) {
  .homelocation_sec .customcard .title-primary {
    margin-bottom: 30px;
  }
}
@media (min-width: 1600px) {
  .homelocation_sec .customcard .title-primary {
    margin-bottom: 40px;
  }
}
.homelocation_sec .customcard .description {
  font-weight: 700;
  color: #496179;
  font-size: 18px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .homelocation_sec .customcard .description {
    margin-bottom: 35px;
    font-size: 20px;
  }
}
@media (min-width: 1600px) {
  .homelocation_sec .customcard .description {
    margin-bottom: 50px;
    font-size: 24px;
  }
}